[COLOR_ORDER]
COUNT=4
DEFAULT=0
[COLOR_ORDER_0]
NAME=11
COUNT=8
CHANNEL_0_NAME=11
CHANNEL_0_COLOR=0
CHANNEL_1_NAME=C
CHANNEL_1_COLOR=15310848
CHANNEL_2_NAME=M
CHANNEL_2_COLOR=8323300
CHANNEL_3_NAME=Y
CHANNEL_3_COLOR=61951
CHANNEL_4_NAME=f
CHANNEL_4_COLOR=16744448
CHANNEL_5_NAME=1
CHANNEL_5_COLOR=16711808
CHANNEL_6_NAME=3
CHANNEL_6_COLOR=16512
CHANNEL_7_NAME=6
CHANNEL_7_COLOR=4194368
[COLOR_ORDER_1]
NAME=11
COUNT=4
CHANNEL_0_NAME=11
CHANNEL_0_COLOR=0
CHANNEL_1_NAME=C
CHANNEL_1_COLOR=15310848
CHANNEL_2_NAME=M
CHANNEL_2_COLOR=8323300
CHANNEL_3_NAME=Y
CHANNEL_3_COLOR=61951
[COLOR_ORDER_2]
NAME=11
COUNT=8
CHANNEL_0_NAME=11
CHANNEL_0_COLOR=0
CHANNEL_1_NAME=C
CHANNEL_1_COLOR=15310848
CHANNEL_2_NAME=M
CHANNEL_2_COLOR=8323300
CHANNEL_3_NAME=Y
CHANNEL_3_COLOR=61951
CHANNEL_4_NAME=f
CHANNEL_4_COLOR=16744448
CHANNEL_5_NAME=1
CHANNEL_5_COLOR=16711808
CHANNEL_6_NAME=3
CHANNEL_6_COLOR=16512
CHANNEL_7_NAME=6
CHANNEL_7_COLOR=4194368
[COLOR_ORDER_3]
NAME=11
COUNT=4
CHANNEL_0_NAME=11
CHANNEL_0_COLOR=0
CHANNEL_1_NAME=C
CHANNEL_1_COLOR=15310848
CHANNEL_2_NAME=M
CHANNEL_2_COLOR=8323300
CHANNEL_3_NAME=Y
CHANNEL_3_COLOR=61951
